## jackson-module-jaxb-annotations 2.4.2

=== debian/changelog ===
jackson-module-jaxb-annotations (2.4.2-1) unstable; urgency=medium

  * Initial release (Closes: #758154)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 24 Sep 2014 18:19:51 +0300
