=== debian/rules ===
#!/usr/bin/make -f

VERSION_FILE := src/main/java/com/fasterxml/jackson/module/jaxb/PackageVersion.java

%:
	dh $@ --buildsystem=maven

override_dh_auto_configure:
	sh debian/replace-generate.sh $(VERSION_FILE)
	dh_auto_configure

override_dh_auto_clean:
	rm -f $(VERSION_FILE)
	dh_auto_clean

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
