## jackson-module-jaxb-annotations 2.7.3

=== debian/changelog ===
jackson-module-jaxb-annotations (2.7.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
    - Updated the Maven rules
  * Removed the build dependencies on libmaven-enforcer-plugin-java
    and libmaven-site-plugin-java
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 11 Apr 2016 15:26:40 +0200
