=== debian/control ===
--- 
+++ 
@@ -15,11 +15,9 @@
  libjackson2-databind-java (>= 2.4.2),
  libjaxb-api-java,
  libmaven-bundle-plugin-java,
- libmaven-enforcer-plugin-java,
- libmaven-site-plugin-java
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/jackson-module-jaxb-annotations.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jackson-module-jaxb-annotations.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-module-jaxb-annotations.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackson-module-jaxb-annotations.git
 Homepage: http://wiki.fasterxml.com/JacksonJAXBAnnotations
 
 Package: libjackson2-module-jaxb-annotations-java
