## jackson-module-jaxb-annotations 2.8.5

=== debian/changelog ===
jackson-module-jaxb-annotations (2.8.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
    - Depend on libjackson2-{core,annotations,databind}-java (>= 2.8.5)
  * Inherit from the parent POM and simplified the packaging
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Dec 2016 10:27:27 +0100
