=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  default-jdk,
  maven-debian-helper (>= 1.5),
  xmlstarlet
 Build-Depends-Indep:
  libbuild-helper-maven-plugin-java,
- libjackson2-annotations-java (>= 2.4.2),
- libjackson2-core-java (>= 2.4.2),
- libjackson2-databind-java (>= 2.4.2),
+ libjackson2-annotations-java (>= 2.8.5),
+ libjackson2-core-java (>= 2.8.5-2~),
+ libjackson2-databind-java (>= 2.8.5),
  libjaxb-api-java,
  libmaven-bundle-plugin-java,
+ libreplacer-java
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-module-jaxb-annotations.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackson-module-jaxb-annotations.git
