## jackson-module-jaxb-annotations 2.8.10

=== debian/changelog ===
jackson-module-jaxb-annotations (2.8.10-4) unstable; urgency=medium

  * Team upload.
  * Use a Maven rule instead of a patch to build with the current version
    of jackson-core
  * Standards-Version updated to 4.3.0
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 30 Dec 2018 23:46:43 +0100

jackson-module-jaxb-annotations (2.8.10-3) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.2.1.
  * Build-Depend on libactivation-java and fix FTBFS with OpenJDK 11.
    (Closes: #912546)

 -- Markus Koschany <apo@debian.org>  Wed, 07 Nov 2018 14:13:40 +0100

jackson-module-jaxb-annotations (2.8.10-2) unstable; urgency=medium

  * Team upload.
  * Tighten build-dependency on libjackson2-core-java.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Update jackson-bom.patch to fix FTBFS with version 2.9.4 of jackson-core.
  * Use https for Format field.
  * Build-depend on libmaven-enforcer-plugin-java.

 -- Markus Koschany <apo@debian.org>  Fri, 26 Jan 2018 20:10:12 +0100

jackson-module-jaxb-annotations (2.8.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.8.10.
  * Tighten build-dependencies of jackson components.
  * Declare compliance with Debian Policy 4.1.1.
  * Add jackson-bom.patch and fix FTBFS due to wrong version.
  * Add libmaven-shade-plugin-java to B-D.

 -- Markus Koschany <apo@debian.org>  Sat, 14 Oct 2017 17:51:07 +0200
