=== debian/control ===
Source: jackson-module-jaxb-annotations
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Timo Aaltonen <tjaalton@debian.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 libactivation-java,
 libbuild-helper-maven-plugin-java,
 libjackson2-annotations-java (>= 2.9.1),
 libjackson2-core-java (>= 2.9.4),
 libjackson2-databind-java (>= 2.9.1),
 libjaxb-api-java,
 libmaven-bundle-plugin-java,
 libmaven-enforcer-plugin-java,
 libmaven-shade-plugin-java,
 libreplacer-java,
 maven-debian-helper (>= 1.5),
 xmlstarlet
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/java-team/jackson-module-jaxb-annotations.git
Vcs-Browser: https://salsa.debian.org/java-team/jackson-module-jaxb-annotations
Homepage: http://wiki.fasterxml.com/JacksonJAXBAnnotations

Package: libjackson2-module-jaxb-annotations-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: Fast and powerful JSON library for Java -- JAXB annotations
 This Jackson extension module provides support for using JAXB (javax.xml.bind)
 annotations as an alternative to native Jackson annotations. It is most often
 used to make it easier to reuse existing data beans that used with JAXB
 framework to read and write XML.
