=== debian/watch ===
version=3
https://github.com/FasterXML/jackson-module-jaxb-annotations/releases .*/jackson-module-jaxb-annotations-(\d\S*)\.tar\.gz
